Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# ACE_Obstack Class Reference

Define a simple "mark and release" memory allocation utility. More...

`#include <Obstack_T.h>`

## Detailed Description

Define a simple "mark and release" memory allocation utility.

The implementation is similar to the GNU obstack utility, which is used extensively in the GCC compiler.

The documentation for this class was generated from the following file:

- Obstack_T.h